Subject: Ticket Assigned - Transaction ID | Order #6333628114
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Sep 2021 04:58:12 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Transaction ID | Order #6333628114 Dear Team,

Please note that I paid for Order # 6333628114 using my paypal account on
28-July-2021. I cancelled the order later on the same day (28-July-21), but
did not receive the refund yet.

Please share the transaction ID for the above mentioned order number so
that I may check with my bank for refund processing. Thanks

-- 
Thanks & Regards,
Usman Tariq
Optical Transmission Specialist
+966-56-420-8547
[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3065511